/*********************************
 :: Asset publisher style overrides
 ********************************/
.portlet-asset-publisher {}
.portlet-asset-publisher .portlet-content-container {padding: 0}

.portlet-asset-publisher .asset-abstract {border-bottom: 1px solid #E6D9CC; margin: 5px 10px 15px; padding-bottom: 20px;}
.portlet-asset-publisher .asset-abstract:last-child {border-bottom: none;margin-bottom: 0; padding-bottom: 10px;} 
.portlet-asset-publisher .asset-abstract h3.asset-title{font-size: 15px;border-bottom: none; padding: 0; margin: 0; line-height: normal;}
.portlet-asset-publisher .asset-abstract h3.asset-title a{color: #735637; text-decoration: underline;}

.portlet-asset-publisher .asset-abstract .asset-metadata {padding: 0 0 15px 0; margin: 0;}
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-modified-date,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-create-date,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-publish-date,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-expiration-date,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-priority,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-author,
.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-view-count {background: none; padding: 0; margin:0 15px 0 0; color: #735637; display: inline-block;}

.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-tags{}
.portlet-asset-publisher .asset-abstract .asset-metadata .taglib-asset-tags-summary {margin:0 15px 0 0; float: none;}
.portlet-asset-publisher .asset-abstract .asset-metadata .taglib-asset-tags-summary a{text-decoration: none !important; background: none; padding: 0;}

.portlet-asset-publisher .asset-abstract .asset-metadata .metadata-value-with-link{display: none;}

.portlet-asset-publisher .asset-abstract .asset-content {padding: 0; margin: 0;}
.portlet-asset-publisher .asset-abstract .asset-content .asset-small-image{float: left; padding: 0 20px 0 0; width: 125px;}

.portlet-asset-publisher .asset-more {clear: none; margin-top: 15px;}

/* Asset publisher showing a full web-content */
.portlet-asset-publisher .asset-full-content .asset-content {margin: 0;}